@import url("../../bases/css/menu.css");
@import url("../../bases/css/fonts.css");

body{margin: 0; padding: 0;}

div#Cg{
    width: 100%;
    float: left;
    position: absolute;
    /* max-width: 1364px; */
    margin:0 auto; 
    left: 0; 
    right: 0; 
    display: flex;
    flex-direction: column;
    background-color: #ffffff;
    overflow-x: hidden;
    overflow-y: hidden;
}

div#contentContainer{
    width: 700px;
    display: flex;
    margin: 0 auto;
    left: 0;
    right: 0;
    margin-top: 5px;
    padding: 10px;
    /* box-shadow: 1px 1px 1px 2px rgb(180, 169, 169); */
    /* border: 1px solid yellow; */
}

section#registerContainer{
    width: 300px;
    background-color: #ffffff;
    padding: 15px;
    border-radius: 0px;
    color: black;
    display: flex;
    flex-direction: column;
    font-family: "ArticulatBold";
    justify-content: center;
    align-items: center;
}

h1#registerTittle{
    font-family: 'ArticulatBoldCursive';
    font-size: 48px;
    margin-top: 0px;
}

form#formRegister{
    width: 100%;display: flex;
    flex-direction: column;
}

label.lblLogin{
    margin-top: 10px;
    font-weight: bold;
    font-family: 'ArticulatBold';
}

input.formRegister{
    width: 95%;
    height: 40px;
    border: none;
    border: 1px solid #808080;
    color: black;
    font-family: 'Articulat';
    font-weight: bold;
    margin-top: 5px;
    outline: none;
    text-align: left;
    padding-left: 10px;
    border-radius: 5px;
}

p#logsRegister{
    width: 90%;
    text-align: center;
}

button.btnLogin{
    width: 250px;
    height: 40px;
    border: none;
    outline: none;
    background-color: #0365a7;
    color: white;
    border-radius: 5px;
    font-size: 16px;
    margin: 0 auto;
    text-align: center;
    font-family: 'Articulat';
    cursor:pointer;
}

button#btnLoginGoogle{
    display: flex;
    background: #ffffff;
    color: #808080;
    font-size: 12px;
    justify-content: center;
    align-items: center;
    border: 1px solid #808080;
    margin: 10px auto;
}

button#btnLoginGoogle img{
    width: 30px;
    margin-right: 15px;
}


img#bannerLogin{
    width: 250px;
    margin: auto auto;
    border-radius: 10px;
}

@media screen and (max-width: 600px){
    div#contentContainer{ width: calc(95% - 20px); }
    
    section#registerContainer{ width: calc(100% - 10px); padding: 5px; }
    
    h1#registerTittle{ font-size: 32px; margin-top: 0px; }
    
    label.lblLogin{
        margin-top: 10px;
        font-weight: bold;
        font-family: 'ArticulatBold';
    }
    
    p#logsRegister{ font-size: 12px; }
    
    button.btnLogin{ width: 200px; }
    
    button#btnLoginGoogle img{
        width: 20px;
        margin-right: 15px;
    }
    
    
    img#bannerLogin{display: none; }
}